CVE-2018-0784

CVE: CVE-2018-0784
Published: 2018-01-10T01:29Z
Vendor: microsoft
Products: asp.net_core
Versions: 2.0,
Description Language: en
Description: ASP.NET Core 1.0. 1.1, and 2.0 allow an elevation of privilege vulnerability due to the ASP.NET Core project templates, aka “ASP.NET Core Elevation Of Privilege Vulnerability”. This CVE is unique from CVE-2018-0808.
References:
http://www.securityfocus.com/bid/102377
http://www.securitytracker.com/id/1040151
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2018-0784